Loading...
Searching...
No Matches
RDKit::v2::MarvinParser::MrvParserParams Struct Reference

`#include <MarvinParser.h>`

## Public Attributes

bool | sanitize = true
bool | removeHs = true

## Detailed Description

Definition at line 30 of file MarvinParser.h.

## Member Data Documentation

## removeHs

bool RDKit::v2::MarvinParser::MrvParserParams::removeHs = true

remove Hs after constructing the molecule

Definition at line 32 of file MarvinParser.h.

## sanitize

bool RDKit::v2::MarvinParser::MrvParserParams::sanitize = true

sanitize the molecule after building it

Definition at line 31 of file MarvinParser.h.

The documentation for this struct was generated from the following file:

- MarvinParser.h